h1 {
    font-weight: 700;
    margin-bottom: 15px;
}

p, .product-description {
    font-weight: 400;
    font-size: 1rem;
}

.product-description {
    font-size: 1.2rem;
    max-width: 500px;
}

.product-description-hound-365 {
    font-size: 1.2rem;
}

.product-description-authed {
    font-size: 1.2rem;
    margin-bottom: 16px;
    margin-top: 20px;
}

.section-title {
    font-size: 1.5rem;
    margin-bottom: 15px;
    font-weight: 500;
}

.login-btn, .login-btn:hover {
    background-color: #ffffff;
    border: 1px solid #ccc;
    padding: 10px 20px;
    font-size: 0.9rem;
    font-weight: 400;
    color: #878787;
    border-radius: 3px;
}

.card {
    border: none;
    background-color: transparent;
}

.product-logo {
    max-width: 520px;
    margin-bottom: 15px;
}

.hound-id-logo {
    max-width: 300px;
}

.hound-365-logo {
    max-width: 368px;
}

.hound-id-logo, .hound-365-logo {
    cursor: pointer;
}

.right-col {
    padding-left: 20px;
}


.product-logo-authed {
    max-width: 100px;
    margin-bottom: 18px;
}

.houndid-icon {
    max-width: 120px;
}

.need-help-container {
    margin-top: 120px;
}

.btn-custom, .btn-custom:hover {
    min-width: 350px;
    font-size: 1.2rem;
    font-weight: 400;
    margin-top: 20px;
    border-radius: 21px;
    height: 56px;
}

.second-row .btn-custom {
    min-width: 350px;
}

.btn-blue, .btn-blue:hover {
    background-color: #2FA2DB;
    color: #fff;
}

.btn-purple, .btn-purple:hover {
    background-color: #676FD7;
    color: #fff;
}

.btn-orange, .btn-orange:hover {
    background-color: #F7A841;
}

.btn-dark-purple, .btn-dark-purple:hover {
    background-color: #212652;
    color: #fff;
    padding-left: 60px;
    padding-right: 60px;
}

.microsoft-logo {
    border-style: none;
    width: auto;
    margin-right: 11px;
    padding: 0px;
    max-height: 24px;
}

.second-row {
    /*border-top: solid #B3B3B3 5px;*/
    /*border-bottom: solid #B3B3B3 5px;*/
}

.add-app-link {
    border: none;
    background-color: inherit;
    color: #0088ff;
    font-size: 0.8rem;
    float: left;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 16px;
}

.app-status {
    float: left;
    font-size: 0.8rem;
    border-radius: 3px;
    width: 100px;
    text-align: center;
    padding-bottom: 3px;
    padding-top: 3px;
}

.overall-status {
    font-size: 1.2rem;
}

.app-status-pending {
    background-color: #FEA629;
}

.app-status-approved {
    background-color: #1b8a34;
    color: #ffffff;
}

.app-status-confirm {
    background-color: #0B99FF;
    color: #ffffff;
    width: 500px;
    display: block;
    text-decoration: none;
    font-size: 1.2rem;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
    height: 37px;
    padding: 5px;
}

.app-title, .app-description {
    font-size: 1.2rem;
}

.display-name, .contact-name {
    font-size: 0.7rem;
    text-align: center;
    color: gray;
}

.contact-data-input {
    width: 100%;
}

.app-card {
    padding-left: 16px;
    width: 640px;
}

.support-email {
    font-size: 1.2rem;
    color: #0B99FF;
}

.app-authorisation-container {
    padding: 20px;
    background-color: #FFFFFF;
    max-width: 900px;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

.product-line {
    border: solid 1px #A7A7A7;
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.contact-support-link {
    color: #0B99FF;
    text-decoration: none;
}

.overall-status-container {
    font-size: 1.3rem;
    padding-left: 20px;
    padding-top: 16px;
    padding-bottom: 10px;
}